﻿© Fluke Calibration, All Rights Reserved.                   MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek TDS1000/2000 Cal Sig Path Comp RS-232
DATE:                  2010-08-30 10:52:12
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       74
=============================================================================
#
#  Procedure Author:
#        DAC, VY
#
#  Model(s) Covered:
#        TDS1000  Series
#          TDS 1001, TDS 1002, TDS 1012
#        TDS2000 Series
#          TDS 2002, TDS 2004, TDS 2012, TDS 2014, TDS 2022, TDS 2024
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.20 or later
#
#  Subprocedures:
#        Sub Audible Operator Prompt
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  DO
  1.002  CALL         Sub Audible Operator Prompt
  1.003  HEAD         SIGNAL PATH COMPENSATION CALIBRATION
  1.004  TARGET
  1.005  DISP         Remove all connections from the UUT.
  1.006  PORT         [T300000]*SRE 0;CAL:INTERNAL
  1.007  MATH         L[1] = @SigPathCompTime
  1.008  WAIT         -t [L1] SIGNAL PATH COMPENSATION is in progress ...
  1.009  CALL         Sub Tek TDS1000/2000 Check Cal Status RS-232

  1.010  IF           @Error
  1.011  OPBR         -z Failure occurred during the SIGNAL PATH COMPENSATION
  1.011  OPBR         CALIBRATION.
  1.011  OPBR
  1.011  OPBR         Do you wish to retry the calibration?
  1.012  MATH         @Abort = NOT(MEM1)
  1.013  ELSE
  1.014  MATH         @Abort = 0
  1.015  ENDIF

  1.016  UNTIL        NOT(@Error) || @Abort

  1.017  END
